[mythtv-users] 0.23 frontend with a 0.22 backend?

Jim jim at electron.phys.dal.ca
Tue Mar 30 15:28:54 UTC 2010


Hi Folks
Please excuse if this has been covered elsewhere, I can't find anything
on it.
I have a Mythbuntu .22 backend which is finally after endless fiddling
and tweaking working as I would like.
I have a Macbook Pro which makes a great frontend, which I had 
configured also with 0.22
I took the plunge and upgraded my Macbook to Ubuntu 10.0.4 with Mythtv 
0.23 and (not surprisingly) the frontend/backend are now incompatible.
Am I asking for trouble if as suggested I upgrade the mysql schema
on my 0.22 backend to co-operate with my frontend or is my only choice 
to do a total upgrade to 10.0.4 on my backend (which I really don't want 
to do!)

Thanks all
Jim



More information about the mythtv-users mailing list